uuid: 219c7512-9a73-4812-bd78-6c2e9be5d57b
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_para_route
    - node.type.route
  module:
    - entity_reference_revisions
id: node.route.field_para_route
field_name: field_para_route
entity_type: node
bundle: route
label: Recorrido
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles: {  }
    negate: 0
field_type: entity_reference_revisions
